Subject: Re: CCL:GIAO on radicals?

From: VITORIA GARCIA Pablo <qibvigap/at/lg.ehu.es>
Date: Sun, 4 Apr 2004 12:17:53 +0200 (MET DST)

Hi again,

I never calculated NMR shifts with Gaussian, but in the tests that come
with the source I can see restricted and unrestricted calculations (at HF,
DFT, MP2, ONIOM,...) of singlet and radical species, which I run when
I compiled it and finished succesfully.. So I know G03 can calculate NMR
properties of open-shell species, and I must assume that they are
meaningful.

I suggested a disk space problem because from those tests I can see that
the space needed for an unrestricted calculation ( .rwf file) is much
bigger than for a restricted one.

Rudolf, if you send me a sample of your input file, I would be glad to run
it and see what is the prblem.

Pablo

On Sat, 3 Apr 2004,
Serguei Patchkovskii wrote:

> On Sat, 3 Apr 2004, Rudolf Herrmann wrote:
> > I'm using Gaussian03 for calculating NMR chemical shifts. This works fine
> > for singlet states. Whenever I try to calculate a radical (dublet or triplet)
> > the calculation crashes at the same point, independent of the basis set or
> > method (HF or DFT). Is this a known problem? Or what could I do to get a
> > result?
> 
> Rudolf,
> 
> Theory of the NMR chemical shifts is quite different for radicals, and
> for the closed-shell species. To the best of my knowledge (and, being
> barred by Gaussian Inc. from using their code, I wouldn't really know
> - or care), Gaussian03 only implements the latter. So, even if you will
> get a number from it, it will not mean very much.
> 
> Some background reading:
> 
> H. M. McConnell, D. B. Chesnut, J. Chem. Phys., 1958, 28, 107.
> 
> H. M. McConnell, R. E. Robertson, J. Chem. Phys. 1958, 27, 1361-1365.
> 
> Z. Rinkevicius, J. Vaara, L. Telyatnyk, O. Vahtras, J. Chem. Phys. 2003,
>    118, 2550.
> 
> S. Moon and S. Patchkovskii, "First-principles calculations of paramagnetic
>    NMR shifts", In: M. Kaupp, M. B|hl, V.G. Malkin (eds), "Calculation of
>    NMR and EPR Parameters: Theory and Applications, Wiley-VCH, 2004.
> 
> Have fun!
> 
> Serguei
> 
> 
> 
> 
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY/at/ccl.net
> 
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST/at/ccl.net 
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 
> 
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jlabanow/at/nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
> 
> 
> 
> 
> 
> 

--------------------------------------------------------------------------------
Pablo Vitoria Garcia 
Address:    Dpto. Quimica Inorganica, Facultad de Ciencias
            Universidad del Pais Vasco (UPV/EHU)
            Apartado 644, E-48080 Bilbao
            SPAIN
e-mail:     qibvigap/at/lg.ehu.es
Phone:     +34 94 6012000 Ext. 5529
Fax:       +34 94 4648500
--------------------------------------------------------------------------------